
.instruction-container
  position: relative
  margin-top: 20px
  display: flex
  flex-direction: column
  background: #23546c

.instruction-box
  display: flex
  color: white
  font-size: 11px
  padding: 8px 10px

.measurements-list
  display: flex
  flex-direction: column
  padding: 2px
  .label-container
    background: var(--label-background)
    margin-right: 5px
    border-radius: 6px;
    border: 1px solid rgba(172, 180, 191, 0.50);

    .measure-count
      margin-right: 5px
  .measurement-tile-item
    margin: 0px

.instruction-icon-container
  min-width: 40px
  max-width: 40px
  display: flex
  justify-content: center
  align-items: center

.measurement-item
  background: var(--label-background)
  .measurement-number
    background: #1c232e
    min-width: 25px;
    height:25px
    border-radius: 6px;
    border: 1px solid rgba(172, 180, 191, 0.50);
    display: flex
    align-items: center


.default-measurement-item
  @extend .measurement-item
  opacity: .6

.default-placeholder
  @extend .default-measurement-item
  opacity :1

.free-text
  font-weight: bold
  flex:1

.default-label-view
  width: 100px
  margin: 0px 0px 0px 0px
  background-color: var(--label-background)
  box-shadow: none
  height: 25px
  padding: 0 5px
  white-space: nowrap
  overflow: hidden
  text-overflow: ellipsis
  border-radius: 6px;
  border: 1px solid rgba(172, 180, 191, 0.50);
  display: flex;
  align-items: center;


.pointer-events-none
  pointer-events: none

.info-icon-container
  .icon-size
    width:16px
    height:16px
  .action-button-container
    margin: 0px

.width-100
  width: 100%

.select-box-in-instruction
  .select-ohif-container
    .select-ohif
      width: 100%
      margin: 0px 0px 0px 0px
      background-color: var(--label-background) !important;
      box-shadow: none
      height: 25px !important;
      border-radius: 6px;
      padding: 0 5px

.pos-relative
  position: relative;

.pos-absolute
  position: absolute;

.select-box-style
  width: 78% !important
  margin: 0px 0px 0px 0px !important
  background-color: #1c232e !important
  box-shadow: none !important
  height: 20px !important
  padding: 0px 5px !important

.new-select-box
  border: 1px solid rgba(172,180,191,0.5) !important;
  border-radius: 6px;
  @extend .select-box-style
  width: 91% !important
  height: 30px !important;
  background-color: var(--label-background) !important;
